/*

	terrafirma1.0 by nodethirtythree design
	http://www.nodethirtythree.com

*/

*
{
padding: 0px;
margin: 0px;
}

body
{
background: #F9F9F7 url('images/a1.gif') repeat-x;
font-size: 12px;
font-family: "trebuchet ms", helvetica, sans-serif;
color: #000000;
line-height: 18px;
}

a
{
color: #FF7800;
text-decoration: underline;
}

a:hover
{
text-decoration: none;
}


p
{
margin-bottom: 14px;
text-align: justify;
}
.center {
	text-align: center;
}
.topnav {
	font-family: "trebuchet ms", helvetica, sans-serif;
	margin: 2px;
	padding: 2px;
	color: #FFFFFF;
	font-size: 11px;
	line-height: normal;
	background-color: #003366;
}
.topnav a:link {
	font-family: "trebuchet ms", helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	text-decoration: underline;
	color: #FFFFFF;
	line-height: normal;
}
.topnav a:hover {
	font-family: "trebuchet ms", helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin: 5px;
	padding: 5px;
	text-decoration: none;
	background-color: #EEEEEE;
	border: thin none #FE7800;
	color: #FE7800;
	line-height: normal;
}
.topnav a:visited {
	font-family: "trebuchet ms", helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	text-decoration: underline;
	color: #FFFFFF;
}
.topnav a:active {

	font-family: "trebuchet ms", helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	margin: 5px;
	padding: 5px;
	text-decoration: underline;
	color: #FFCC00;
}
.headings {
	font-family: "trebuchet ms", helvetica, sans-serif;
	font-size: 18px;
	color: #003366;
	margin: 3px;
	padding: 3px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #FE7800;
	border-right-color: #FE7800;
	border-bottom-color: #FE7800;
	border-left-color: #FE7800;
}
.breadcrumb {

	font-family: "trebuchet ms", helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #666666;
}
.breadcrumb a:link {

	font-family: "trebuchet ms", helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
.breadcrumb a:hover {

	font-family: "trebuchet ms", helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
.breadcrumb a:active {

	font-family: "trebuchet ms", helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.breadcrumb a:visited {

	font-family: "trebuchet ms", helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}.bottomnav {
	font-family: "trebuchet ms", helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #666666;
}
.bottomnav a:link {
	font-family: "trebuchet ms", helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
.bottomnav a:hover {
	font-family: "trebuchet ms", helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
.bottomnav a:active {
	font-family: "trebuchet ms", helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.bottomnav a:visited {
	font-family: "trebuchet ms", helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #999999;
	text-decoration: none;
}
.baseline {

	font-family: "trebuchet ms", helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #8C8C73;
}
.tableheader {
	font-size: 14px;
	color: #003366;
	background-color: #CCCCCC;
	background-position: center;
}
.picborder {
	border: thin outset #003366;
}
.greyhr {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.pic_caption {


	font-family: "trebuchet ms", helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #999999;
}
